[submodule "framework-python"]
	path = framework-python
	url = git@gitea.azcona-becker.net:beckermj/framework-python
[submodule "editor-python"]
	path = editor-python
	url = git@gitea.azcona-becker.net:universaleditor/editor-python
